5 berichten aan het bekijken - 1 tot 5 (van in totaal 5)
  • Q:
    Bijdrager
    MrBelloNLD

    usb installer HighSierra tampered workaround

    netzoals jaren geleden (toen met Mavericks) lijken de bestaande usb-installers een houdbaarheidsdatum te hebben…

    Zojuist op een 2011 & 2012 macbook getracht High Sierra te installeren, maar kreeg de melding dat de installer was tampored with en could not continue achtige meldingen

    usb installer opnieuw gemaakt maar bleef probleem houden, datum&tijd terug gezet, maar het probleem bleef nog steeds…

    toen eerst vanaf een andere draaiende mac datum terug gezet, USB-Installer opnieuw gemaakt (met datum juni 2019)

    opgestart vanaf die nieuwe installer (gemaakt vanaf mac met oude datum), datum teruggezet op de te installeren macbook via terminal, en toen de kon ik eindelijk wel HS installatie uitvoeren.

    ergo: eenmaal de melding gehad dat USB-InstalDisk niet werkt, dan krijg je die usb-installer ook niet meer aan de praat en moet je een verse usb install disk maken, terwijl de mac waarmee je dat doet eerst teruggezet dient te zijn kwa datum…

    voor nu ben ik dus weer gered, maar wellicht hebben andere mensen een betere/snellere oplossing?

    Bijdrager
    MrBelloNLD

    edit/aanvullend: zojuist HigSierra opnieuw gedownloaded van AppleAppStore, en opnieuw USC-InstalDisk gemaakt, en deze loopt wel door zonder dat de datum teruggezet hoeft te worden

    exacte melding voorgaande usb-installer: Dit exemplaar van het macOS High Sierra-installatie-programma is beschadigd en kan niet worden gebruikt voor de installatie van macOS.

    (tiepvouten voorbehouden)

    Bijdrager
    Shmoo

    Zal wel te maken hebben met het feit dat tussentijds een of meerdere beveiligingsupdates zijn uitgebracht voor dit OS. Dan heb jij nog een oude versie op je stickie staan.

     

    Het beste is geen stickies op voorraad houden maar pas wanneer je een computer daadwerkelijk opnieuw (clean) wilt installeren het OS ook te gaan ophalen. Op die manier krijg je altijd de meest actuele versie en loop je veel diner tegen problemen aan.

     

    Datum/tijd terugzetten en allemaal dat soort flauwekul is nergens voor nodig.

    Bijdrager
    MrBelloNLD

    nog linkje met bevestiging gevonden:

    How to Fix “application is damaged, can’t be used to install macOS” Errors

    ( geeft me toch beetje het gevoel niet alleen op de wereld te zijn;-) )

    Bijdrager
    Tegenwind

    Heb dit in het verleden idd ook wel eens gehad, weliswaar altijd wanneer gegenereerd met installers die al enige tijd geleden waren gedownload.

     

    Wat dat betreft sluit ik me dus bij Shmoo aan, je kunt waarschijnlijk beter op het moment zelf een installer downloaden, óf zorgen dat er niets kan veranderen aan je installer. De oudere versies (vóór 10.13) heb ik stuk voor stuk in een read-only disk image geplaatst en nog geen problemen gehad om daaruit weer een werkende installer stick te maken.

     

    De ondersteunde versies kun je in Catalina tegenwoordig met het “softwareupdate”-commando downloaden, in de volgende syntax:

     

    softwareupdate –fetch-full-installer –full-installer-version 10.14.6

     

    Het moet dan ook nog wel een versie zijn die wordt ondersteund op je Mac, bijv. op een MBA / MBP 2019 zul je geen High Sierra installer kunnen downloaden, op een MBA 2017 wel. In ieder geval in mijn tests.

5 berichten aan het bekijken - 1 tot 5 (van in totaal 5)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.